Subject: Re: Trainer Candidate - Ravinder Kaur
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 16 Jun 2021 10:15:41 +0000

This woman’s tech knowledge is not at all good enough for EPOS, I still have sent her the test, if she does that well, we may consider her for non tech process QA but she stands rejected for EPOS

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 15 June 2021 at 3:00 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Ravinder Kaur

Hi Ma'am,

She started her career as a Document coder in IDS Infotech. after working 2 year she got promoted as a Quality checker.
Then because of some health issues she left the job and later joined IBM as a TSA. From there she started her career in BPO Industry. for the 4 Years she was into Tech support. And then later got promoted as a Senior Tech support executive. And worked there for 2 more year as a Senior TSA. She worked there for Centralized tech support also. Then from 2013- 2018 she worked there as a Quality Analyst.
Her KRA's were  quality assessment strategies, plans, and implements them successfully, creating encouraging environment at work to inspire employees for open Communications, develop entrepreneurship skills, and inculcate a sense of team spirit and accountability among them, Recruitment, Training, Content moderation, Quality, Auditing,  Supporting Upper Management during ISO audits, Client Visits and any other third-party audit, Calibrations.
In 2018 she left IBM and Joined Aegis in 2019. as a Quality Analyst. Here also she is responsible for all the training, quality, calibrations, discipline maintenance. Currently she is working with Aegis.

Her current salary is less as per her salary in IBM. Her current is 4.20 LPA.
Expectations is depending upon the interview. She will see what we offers and then if she will not be ok then she will negotiate.
He notice period is of 1 month

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 15, 2021, at 2:29 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Ravinder Kaur
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9810884573
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Paschim Vihar, New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Startek Senior Quality Analyst
Previous Employer 1     IBM India Pvt Ltd       Delivery Analyst        Jan' 2018
Previous Employer 2     IDS infotech    Quality Checker Nov' 2006
If Selected, how much time do you need to join? 1 Month
Please briefly describe your work experience specifically in training?  I have conducted NHT training in IBM for 3 Years as an additional responsibility while working as senior technical support.
In Startek, I was part of the knowledge transfer team and visit to the client site to take transfer of the new process and trained the new batches in the beginning phase of the process.
Currently, i am part of the team which is handling the transitioning of the new ticketing tool (Sales Force). I have attended the client trainings and trained the agents regarding the same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  While working as a Delivery Analyst i had an agent who was not ready to accept his mistake on the call. As he was level 1 agent and used to route the case to the resolver group without proper probing and proper troubleshooting. Whenever i called him for the feedback and played his call, he said that he is not at wrong, and always used to counter that i am auditing few calls and he follows the steps on other call but he observed the issue does not get resolved by the said step. So, he is not performing that test now and escalating the case.
After 2-3 days, i was auditing his call and found that he transferred the call to the level 1.5 tech without performing the same step. And then i listened to the 1.5  technician's call also to check what he did on the call to resolve the issue. I found that the Level 1.5 tech performed the same step which i was  instructing the agent to follow. So, i tried to find few more calls with similar observation and arranged the call listening session of the agent with the ops team.
Agent then accepted his error and started following the step on every call.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer service is where agent resolve customer's issue.
Great customer Service is where agent answers the customer concern but try go extra miles to keep the customer loyal to the company
What according to you makes you a good candidate for this position?     I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time.
On a scale of 1 - 5 please rate your fluency in spoken English  3